Subject: Fw: Call centre - call from customer
From: Saurabh Dadu <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 3 Oct 2017 08:45:05 +0000

find me this call.

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203

________________________________
From: Noeline Lum <[email-masked]>
Sent: 03 October 2017 9:11 AM
To: Saurabh Dadu
Subject: Re: Call centre - call from customer

No hurry.  Just wanted to make you aware that more training may be required

Thanks

[Snap Rentals]<https://www.snaprentals.co.nz/>
Noeline
 Lum
Reservations | Snap
 Rentals Limited<https://www.snaprentals.co.nz/>

[https://s28.postimg.org/ahnzb6ft9/telephone.png]       +64
 0<tel:+64+21+827+781>9 275 2438
[https://s28.postimg.org/ahnzb6ft9/telephone.png]       0800
 288 699<tel:0800+288+699>
[https://i.imgur.com/QuTuWkJ.png]       [email-masked]<mailto:[email-masked]>
[https://s14.postimg.org/qp0dp753l/web4.png]    www.snaprentals.co.nz<https://www.snaprentals.co.nz/>
        [http://i.imgur.com/OCD2uyd.png]
[location]      40
 Rennie Drive , Airport Oaks , Auckland 2022 , New Zealand

[location]      578
 Wairakei Road , Harewood , Christchurch 8053 , New Zealand

[facebook]<https://www.facebook.com/SnapRentals/>       [instagram] <https://www.instagram.com/snaprentals/>

On 3 October 2017 at 16:37, Saurabh Dadu <[email-masked]<mailto:[email-masked]>> wrote:
Let me check and get back. I am waiting for the guy who manages the recordings to come as he would be here in about 3 hours. He would identify the calls for me. I would definitely do whatever is needed to fix this.

Sent from my iPhone

On 03-Oct-2017, at 8:42 AM, Noeline Lum <[email-masked]<mailto:[email-masked]>> wrote:

Hi there

Can you please check the call log from today.  A customer phoned just a few minutes ago and said she spoke to a lady.  The customer wanted to know about procedure for drop off in CHC and if there was a shuttle back to the Airport

In her words - "the lady had no idea what I was talking about, sounded like she was on another planet and ending up hanging up on me"

Cheers

[Snap Rentals]<https://www.snaprentals.co.nz/>
Noeline
 Lum
Reservations | Snap
 Rentals Limited<https://www.snaprentals.co.nz/>

[https://s28.postimg.org/ahnzb6ft9/telephone.png]       +64
 0<tel:+64+21+827+781>9 275 2438
[https://s28.postimg.org/ahnzb6ft9/telephone.png]       0800
 288 699<tel:0800+288+699>
[https://i.imgur.com/QuTuWkJ.png]       [email-masked]<mailto:[email-masked]>
[https://s14.postimg.org/qp0dp753l/web4.png]    www.snaprentals.co.nz<https://www.snaprentals.co.nz/>
        [http://i.imgur.com/OCD2uyd.png]
[location]      40
 Rennie Drive , Airport Oaks , Auckland 2022 , New Zealand

[location]      578
 Wairakei Road , Harewood , Christchurch 8053 , New Zealand

[facebook]<https://www.facebook.com/SnapRentals/>       [instagram] <https://www.instagram.com/snaprentals/>